Subject: Re: [lojban] Three more issues

From: [email-masked]
Date: Wed, 18 Apr 2001 18:22:19 EDT

In a message dated 4/18/2001 4:04:52 PM Central Daylight Time, 
[email-masked] writes:

> I must say I find your Lojban style an abomination! Nothing but tanru
> with no overt sumti or logical apparatus. I think of Lojban as the
> linguistic equivalent of a technical diagram, while you turn it
> into the linguistic equivalent of a Turner painting of crepuscular
> mists.
> 
Hooray! yyyyy iecaiuicai (though I would have mentioned Jackson Pollock)